WordPress.org

Forums

Parser error line 626 (4 posts)

  1. modha88
    Member
    Posted 2 years ago #

    Hi, I'm having trouble with my sidebar and footer which seem to have disappeared from my blog. I've disabled all plugins isolated the issue to display an error when I disable the Acurax floating social media plugin. When activated, the sidebar doesn't display the error, just disappears completely, along with the footer.

    When disabled the sidebar displays the following message about a parser error:

    Warning: SimpleXMLElement::__construct() [simplexmlelement.--construct]: Entity: line 2: parser error : AttValue: " or ' expected in /websites/123reg/LinuxPackage21/ko/ra/so/korasoi.com/public_html/blog/wp-content/themes/sight/functions.php on line 626

    Functions.php code below:

    http://pastebin.com/embed_js.php?i=JxvMKRfh

    Please help! Thanks.

    http://www.korasoi.com/blog

  2. ClaytonJames
    Member
    Posted 2 years ago #

    The same exact behavior and error can be viewed on the demo site for the theme. wpshower.com/demo/?theme=sight While the theme appears to be free, perhaps it has some compatibility issues that the author can fix for you. Your best success might come from contacting the theme developer for advice.

  3. modha88
    Member
    Posted 2 years ago #

    Thank you. Their forum is full of spam and I cannot log in to post a message. I've emailed but unsure I'll get a reply as it states all questions must be posted in the forum. Fingers crossed!

    Thanks again.

  4. Monto84
    Member
    Posted 2 years ago #

    Hi modha88,

    I send you this message because I have the same problem with the Sight WordPress theme as you mentioned in this forum. After I see your website I believe that you resolved the problem. What did you do?

    My website is http://www.amgarquitectura.com

    Thank you very much

Topic Closed

This topic has been closed to new replies.

About this Topic